{% extends 'base.html' %}

{% block title %}{{ book.title }}{% endblock %}

{% block content %}
    <p>by {% for author in book.authors.all %}
        {{ author }},
        {% endfor %}
    </p>
    <h2>Éditions</h2>
    <hr/>
    <p>Voir <a href="{% url 'book-list' %}">Tous les livres</a></p>
{% endblock %}
